@charset "utf-8";
/* CSS Document */

.Button {border:1px solid #B6C828;}

#farbbalken {background: #B6C828;}
#farbbalken_durchsichtig {background-color: #B6C828;}

.h1_normal {border-bottom: 4px solid #B6C828;}
.h2_normal {border-bottom: 1px dashed #B6C828;}

.contentbox, .listenbox, .listenbox_schmal, .listenbox_schmal_rechts {border:1px dotted #B6C828;}
.listenbox, .listenbox_schmal, .listenbox_schmal_rechts {background-color:#e0eb98;}


#navigation li {
        border: none;
        margin-bottom: 7px;
}

#boxen{
        position: relative;
        top: 0px;
        left: 0px;
        width: 1030px;
        height: 260px; 
}

.box_ueberschrift_div {
        top: -26px; 
        margin-bottom: -10px;
}

.boxen_trenner {
        float: left;
        margin: 10px 0; 
        width: 960px;
        height: 1px;
        border-top: 1px solid #888;
}

.aktuelles {
        position: absolute;
        top: -15px; 
        left: 730px; 
        width: 220px;
        z-index: 2;

}

.aktuelles ul {list-style: none;}
#aktuelle_liste {margin-left: -10px; margin-top: 14px; border-left: 2px solid #888;}
#aktuelle_liste ul li:last-child {border: none;}
#aktuelle_liste li {margin-left: -70px; border-bottom: 1px dotted #aaa; line-height: 1.2; margin-bottom: 3px}

.spalten{     
    /* blocksatz in den spalten */
    text-align: justify;

    width: 700px;
    margin-left: 10px;
 
    padding-right: 10px;
    
    -webkit-column-count: 3;  
    -webkit-column-gap: 20px;  
    -webkit-column-rule-color: silver;
    -webkit-column-rule-style: dotted;
    -webkit-column-rule-width: 1px;
 
    -moz-column-count: 3;  
    -moz-column-gap: 20px;
    -moz-column-rule-color: silver;
    -moz-column-rule-style: dotted;
    -moz-column-rule-width: 1px;
 
    column-count: 3;  
    column-gap: 20px;
    column-rule-color: silver;
    column-rule-style: dotted;
    column-rule-width: 1px;
}

#footer_mobil{display:none;}